Subject: New REND386-related files on sunee

From: Bernie Roehl <broehl>
Date: Fri, 20 Nov 92 23:01:07 EST

Thanks to Ed Schindler, we now have a DXF2PLG converter.  It doesn't quite
handle *everything* in the DXF spec, but it handles a pretty good subset.
It can be found on sunee.uwaterloo.ca in the pub/rend386/converters directory.

Ed also contributed several objects that can be found in the plgfiles directory.

In the pub/rend386/utils directory you'll find Chris Hand's prism generator
and Mark Pflaging's formula program (generates plg files from mathematical
equations).

I've also cleaned up and reorganized the directory structure a bit, so
you may want to take a fresh look at the read.me files.

-- 
	Bernie Roehl, University of Waterloo Electrical Engineering Dept
	Mail: [email-masked]
	BangPath: uunet!watmath!sunee!broehl
	Voice:  (519) 885-1211 x 2607 [work]